div .column {
    display: inline-block;
/*    width: 45%;*/
    padding-left: 4px;
    padding-right: 4px;
    white-space: nowrap;
}

div .lyrics > h3 {
    border-bottom: 1px solid black;
    font-weight: bold;
}

div .lyrics > span, div .lyrics > div > span {
    font-weight: bold;
}

div .lyrics > div {
    padding-top: 6px;
    padding-bottom: 6px;
}

div .lyrics > div > p {
    margin: 0px;
}

img {
    border: 1px solid grey;
}
